.index-banner {
	height: 400px;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.index-banner .slick-prev,
.index-banner .slick-next {
	display: none !important;
}

.left-box {
	position: absolute;
	width: 1200px;
	left: 50%;
	margin-left: -600px;
	top: 0px;
	padding: 20px;
}

.left-menu {
	width: 230px;
	height: 400px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image:url(../images/menubg.png) ;
	background-repeat:repeat ;
}

.left-menu a {
	color: #fff;
	display: block;
	width: 50%;
	float: left;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
}

.left-menu span {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 6px;
}

.left-menu span a {
	font-size: 16px;
	width: 100%;
}

.left-menu li {
	padding: 10px 20px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #272a55;
}

.left-menu li:last-child {
	border: none;
}

.best-new-inner {
	width: 385px;
	float: left;
	margin-left: 21px;
}

.best-new-inner .best-new-img {
	overflow: hidden;
}

.best-new-inner:first-child {
	margin-left: 0px;
}

.best-new-inner img {
	transition: .3s;
}

.best-new-inner:hover img {
	webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transition: .3s;
}

.best-new-img img {
	display: block;
}

.best-new-tit {
	height: 55px;
	line-height: 55px;
	background: #fff;
}

.best-new-tit a {
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	padding-left: 20px;
}

.best-new-li {
	padding: 15px 0px;
}

.best-new-li li {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	background: url(../images/o.jpg) left center no-repeat;
}

.best-new-li li span {
	color: #666;
}

.index-gg img {
	display: block;
}

.product-tab ul {
	display: inline-block;
}

.product-tab li {
	display: block;
	float: left;
	margin-left: 30px;
	margin-top: 30px;
}

.product-tab span {
	font-size: 24px;
	color: #333;
	float: left;
	margin-top: 20px;
}

.index-product img {
	display: block;
}

.index-product-box {
	height: 410px;
	overflow: visible;
	margin-top: 20px;
}

.index-product-box .index-product-left {
	width: 224px;
	height: 410px;
}

.index-product .product-img img {
	display: block;
}

.index-product .product-info {
	background: #fff;
	height: auto;
	overflow: hidden;
	padding: 10px;
}

.index-product .product-name {
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.index-product .product-school,
.index-product .product-price {
	height: 18px;
	line-height: 18px;
	margin-top: 5px;
}

.index-product .product-price {
	color: #e94103;
}

.index-product .product {
	float: left;
	margin-left: 20px;
	box-shadow: 0px 0px 5px #ddd;
	margin-bottom: 20px;
}

.index-product .product .product-img {
	overflow: hidden;
	width: 224px;
	height: 132px;
}

.index-product .product:hover {
	box-shadow: 0px 0px 5px #666;
}

.index-product .product img {
	transition: .3s;
}

.index-product .product:hover img {
	webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transition: .3s;
	border: none;
	behavior: url(ie-css.htc);
}

.index-product-right {
	width: 732px;
}

.index-product-tab {
	width: 100%;
}

.right-aside-li {
	background: #fff;
	padding: 20px 15px;
	height: 195px;
}

.right-aside-li li a {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
}

.index-product-right.type2 {
	width: 488px;
}

.product-big {
	margin: 0px 0px 20px 20px;
	overflow: hidden;
}

.product-big:hover {
	box-shadow: 0px 0px 5px #666;
}

.product-big img {
	transition: .3s;
}

.product-big:hover img {
	webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transition: .3s;
}